body{
    font-family: "Roboto", sans-serif;
    overflow:hidden;
}
p {
    color: #1d1d1d;
}

ol li {
    color: #1d1d1d;
}

ul li {
    color: #1d1d1d;
}

figure {
    height: auto;
}

figure.image>img {
    height: auto;
}

html .btn-primary {
    background-color: #f39200!important;
    border-color: #f39200 #f39200 #c07300!important;
    color: #FFF!important;
}

#header .header-nav.down-menu {
    min-height: 110px;
}

#header {
    position: fixed;
    right: 0;
    left: 0;
}

#header .header-logo img {
    width:212px;
    top:46px!important;
}

#header .header-row.pt-3 {
    display:none;
}

.header-nav-top li span {
    font-size: 14px!important;
    padding: 2px 0 0px!important;
    color: #FFFFFF !important;
}

.pt-3 ul li a {
    display: flex!important;
    align-items: center!important;
    justify-content: center;
    color:#FFFFFF!important;
}

.flag-img-center {
    color: #1d1d1d !important;
}

#header .header-nav-main nav>ul>li.dropdown .dropdown-menu {
    border-top-color: #f39200;
}

#header .header-nav-main nav>ul>li>a {
    color: #f39200;
}

.page-header.page-header-lg {
    padding: 165px 0 30px;
}

#header .header-nav.header-nav-line nav>ul li a:before {
    background: #f39200!important;
}

#header .header-nav.header-nav-line nav>ul li:hover>a:before {
    background: #f39200;
}

#header .header-nav.header-nav-line nav>ul li:hover>a {
    color: #f39200;
}

#header .header-nav.header-nav-line nav>ul:not(:hover) li>a.active {
    color: #f39200;
}

#header .header-nav-features .header-nav-features-search-reveal-big-search .form-control {
    border-bottom-color: #f39200;
}

#header .header-nav-features .header-nav-features-search-reveal-big-search .form-control {
    font-size: 18px !important;
}

.sticky-header-active .header-nav-features .header-nav-features-search-reveal-big-search .big-search-header {
    padding-top:36px;
}

.sticky-header-active .header-body{
    top: 0px!important;
}

.sticky-header-active .header-nav-features .header-nav-features-search-reveal-big-search .big-search-header {
    padding-top: 0;
}

.header-custom .pt-3{
    display:none!important;
}

.sticky-header-active .header-custom .header-body{
    top:0px!important;
}

.page-header{
    background-image: url("/doc/slike/header-image02.png");
    background-size: cover;
    background-position: center;
    z-index:100;
}

.fa-search:before {
    color: #f39200;
    font-size: 20px;
    top: 4px;
    position: relative;
}

.-search a{
    color:#f39200;

}

.header__social-inner {
    height:45px
}

.header__wrapper-social {
    justify-content: space-between!important;
    max-height: 45px!important;
    min-height:45px!important;
}

.page-header .breadcrumb>li {
    color: #FFFFFF;
}

h2{
    background:transparent!important;
}

a{
    transition:0.3s;
}

ol.olcircle li:before {
    background: #f39200;
}

ol.olcircle li {
    margin: 0 0 15px;
}

.blog-posts ol.olcircle li{
    font-size:16px;
}

ul.olcircle li {
    margin: 0 0 15px;
}

.blog-posts ul.olcircle li {
    font-size:16px;
}

p{
    /* color:#1d1d1d;*/
    font-size:16px;
}

.button-tag .btn {
    font-size: 17px;
    padding: 12px 21px !important;
}

.col-lg-3 {
    z-index: 100;
}

.slider-buttons {
    position: absolute;
    bottom: auto;
    right: 26%;
    width: 500px;
    top: 668px;
}

.slider-buttons .btn {
    padding: 19px 14px !important;
    width:195px;
    border: 0;
}

.home-slide-section {
    position:relative;
    z-index: 1;
    background: #f1f1f1;
}

.slider-orange-block {
    background: #f39200;
    height: auto;
    width: 50%;
    margin-top: -406px;
    position: relative;
    padding: 54px 0 !important;
}

.slider-orange-block h4 {
    font-weight: bold;
    font-size: 68px;
    line-height: 83px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 37px;
    width: 100%;
}

.slider-orange-block p {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
    text-align: left;
    max-width: 624px;
}

.heading-section-title h2 span {
    font-weight: bold;
    font-size: 68px;
    line-height: 75px;
}
.heading-section-title p {
    text-align: center;
    color: #1d1d1d;
    font-size: 20px;
    line-height: 28px;
}

.home-products-section {
    margin-top: 0px;
    position:relative;
}

.home-products-bg{
    background: #f1f1f1;
    padding: 60px 0 120px;
}

.product-entry-block {
    z-index: 1;
    position: relative;
}

.product-entry-block .article-load .post-image{
    margin-bottom:0;
}

.product-entry-block .article-load h4{
    background-color:#f39200;
    text-align: center;
    padding: 15px 0 17px;
    transition:0.3s;
}
.product-entry-block .article-load a{
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 0.5px;
}

.product-entry-block .article-load {
    margin-bottom: 20px;
}

.product-entry-block .article-load:hover h4 {
    background-color:#1d1d1d;
}

.product-entry-block .article-load:hover a {
    color:#ffffff!important;
}

.product-sekcija{
    background: #f1f1f1;
    padding-top: 70px;
    margin-top: -35px;
}
.card-reference .thumb-info.thumb-info-no-borders .thumb-info-wrapper {
    height: 210px;
}

.card-reference h4 {
    font-size: 34px !important;
    line-height: 45px;
    text-align: center;
}

.card-reference .carousel-default .owl-item img, .carousel-default .owl-item .embed-responsive.embed-responsive-16by9 {
    min-height: 210px;
    max-height: 210px;
}

.thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded, .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded img, .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper, .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper:after{
    border-radius:0!important;
}

section.section {
    border-top: 0;
}
/*.springs-bg{
    position:relative;
    overflow:hidden;
}

.springs-bg:before{
    content:"";
    width:700px;
    height:730px;
    background-image: url("/doc/slike/opruga-01.png");
    position: absolute;
    top: 98px;
    right: auto;
    bottom: auto;
    left: -324px;
    background-size: cover;
    opacity: 9%;
    transform: scaleX(-1);
    transform: rotate(-227deg);
}

.springs-bg:after{
    content:"";
    width:700px;
    height:730px;
    background-image: url(/doc/slike/opruga-01.png);
    position: absolute;
    top: 20%;
    right: -325px;
    left: auto;
    background-size: contain;
    opacity: 9%;
    bottom: auto;
    transform: rotate(-48deg);
}*/

.right-sidebar {
    z-index: 100;
    position: relative;
}

.sidebar .simple-post-list li.list-link a {
    padding: 12px 15px;
    color: #1d1d1d;
    font-size: 15px;
}

.pt-4, .py-4 {
    padding-top: 0 !important;
}

.post-large {
    z-index: 10;
    position: relative;
}

.col-lg-9 {
    padding-right: 100px;
}

.col-lg-9 ol.olcircle li {
    font-size: 16px;
}

.col-lg-9 ul.olcircle li {
    font-size: 16px;
}

.mt-4, .my-4 {
    margin-top: 0 !important;
}

p span {
    background-color:transparent!important;
}

.home-about-section h4{
    color: #ffffff;
    font-size: 68px;
    line-height: 75px;
    margin-bottom: 35px !important;
}

.home-about-section p {
    font-size: 20px;
    line-height: 31px;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 90px;
}

.home-about-section .button-tag {
    margin: auto;
}

.home-about-section{
    margin-top:0!important;
}

.home-materijali-section {
    position:relative;
    margin:80px auto;
}

.home-materijali-section:before{
    content:"";
    width:765px;
    height:934px;
    background-image: url("/doc/slike/opruga-01.png");
    position:absolute;
    top: -141px;
    right:auto;
    left: 52px;
    background-size: cover;
    opacity: 7%;
    transform: rotate(-271deg);
}

.heading-section-title-bg:before {
    content: "";
    background-color: #f39200;
    position: absolute;
    top: 170px;
    height: 357px;
    width: 100%;
    right: 0;
    left: 0;
}

.materijali-carousel {
    margin-top: 50px;
    background: transparent!important;
    margin-bottom: 29px;
}

.materijali-carousel .owl-prev{
    left: 15px!important;
}

.materijali-carousel .owl-next{
    right: 15px!important;
}

.materijali-carousel .owl-nav {
    top: 44%;
}

.materijali-carousel .header-lists {
    display:none;
}

.materijali-carousel .rounded {
    border-radius:0!important;
}

.materijali-carousel h4 {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 19px;
    text-align:center;
    margin-top:15px;
}

.materijali-carousel h4 a {
    color: #FFFFFF!important;
}

.materijali-carousel h4:hover a {
    color: #000000!important;
}

.materijali-carousel .carousel-default .owl-item img, .carousel-default .owl-item .embed-responsive.embed-responsive-16by9 {
    min-height: 250px;
    max-height: 250px;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
}

.home-contact-section {
    display:flex;
    margin-bottom: 80px;
}

.home-contact-form{
    background:#f39200;
    position:relative;
    padding: 30px 60px;
    width: 50%;
}

.home-contact-form .container-xl{
    background-color:transparent!important;
}

/*.home-contact-form:before{
    content:"";
    background:#f39200;
    position:absolute;
    top:0;
    height: 100%;
    width: 100%;
    left: -100%;
}*/

.home-contact-form h2 {
    font-size: 50px;
    line-height: 40px;
    font-weight: bold;
    color: #FFFFFF;
}

textarea {
    min-height:120px;
}

.home-contact-form .container-xl {
    padding: 0;
}

.contact-icon-section1 {
    padding: 26px 0 40px!important;
}

.contact-section2 .contact-hidden {
    display:none;
}

.contact-icon-section {
    max-width: 1000px!important;
    margin: auto;
    padding: 65px 0 40px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.contact-icon-section a:hover{
    color:#1d1d1d;
}
.contact-mail-icon {
    margin-left: 70px;
    margin-bottom:30px;
}

.form-image-flex {
    display:flex;
}

.contact-mail-icon:before{
    content:"";
    width:50px;
    height:50px;
    background-image: url("/doc/slike/email-icon.png");
    position:absolute;
    top:-10px;
    background-size: cover;
    left:-70px;
}

.contact-tel-icon {
    margin-left: 70px;
}

.contact-tel-icon:before{
    content:"";
    width:50px;
    height:50px;
    background-image: url("/doc/slike/phone-img.svg");
    position:absolute;
    top:-10px;
    background-size: cover;
    left:-70px;
}

.contact-icon-section a {
    font-size: 30px;
    font-weight: bold;
    position:relative;
}

.contact-products-section{
    margin:80px auto 80px;
}

.map-new .gm-map {
    height: 580px;
}

.home-form-section{
    width:50%;
    flex-grow: 0;
    flex-shrink: 0;
}

.home-contact-form .fui-label-above-input .fui-label, .fui-label-above-input .fui-legend, .fui-subfield-label-above-input .fui-label, .fui-subfield-label-above-input .fui-legend{
    color:#ffffff;
}

.home-contact-form .fui-required{
    color:#ffffff;
}

.home-contact-form h4 {
    font-weight: 400;
    font-size: 15px;
    color: #ffffff;
}

.home-contact-form button {
    background: #1d1d1d;
    border: 0;
    width: 100%;
    transition:0.3s;
}

.home-contact-form button:hover {
    background: #fabe58cc;
}

.contact-float {
    position: fixed;
    z-index: 102;
    right: 0;
    top: 50%;
}

.contact-float a {
    display: flex;
    background-color: #fff;
    margin-bottom: 1rem;
    align-items: center;
    padding: 0.5rem;
    text-decoration: none;
    color: #000;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
    transform: translateX(220px);
}

.footer-virtus {
    height: 30px;
    width: 30px;
    margin-right: 1rem;
}

.image-fix {
    /*background-image: url("/doc/slike/phone01.png");*/
    width: 30px;
    height: 30px;
    background-size: contain;
}

.contact-float a:hover {
    transform: translateX(0px);
}

img.lazy {
    min-height: 1px;
}

.fui-error-message{
    color:#8B0000!important;
}

.home-image{
    width:50%;
    flex-grow: 0;
    flex-shrink: 0;
    overflow:hidden;
    /*height:1000px;*/
}

.home-image .py-4 {
    padding-top: 0 !important;
}

.home-image .gallery-block-fix .owl-stage-outer {
    height: 1000px;
}

.home-image .image-thumbnail-block:before {
    padding-top: 100%!important;
}

.gallery-block-fix:before {
    content: "";
    display: block;
    padding-top: unset!important;
}
footer .py-5{
    width: 50%;
}

.footer-map-section {
    position:relative;
}

#footer {
    border-top: 0;
}

#footer p{
    color: #ffffff;
    font-size: 16px;
}

#footer .col-6{
    flex: 0 0 50%;
    max-width: 50%;
}

#footer .col-6 a{
    font-size: 16px !important;
}

#footer .quality-img img {
    width: 208px;
    margin-top: 20px;
    height:auto;
}


#footer .quality-img .text-4 .image:last-child img {
  width: 80px !important;
  height: auto;
}

#footer .quality-img figure.image{
    margin: .9em 0;
}

.footer-logo-col a {
    font-size: 20px !important;
    font-weight: bold;
}

#footer a{
    color: #ffffff!important;
}

#footer h5 {
    margin-bottom: 10px !important;
    font-weight:600;
    font-size:16px;
}

.footer-logo-col img{
    margin-bottom:30px;
    width: 186px;
}

.footer-map-section .map-new .gm-map {
    height: 652px;
    width: 49%;
    position: absolute !important;
    top: 0;
    right: 15px;
    z-index: 10;
}

.footer-links-col {
    top: -40px;
}

#footer .footer-copyright p {
    color:#ffffff;
    font-size: 14px;
}

#footer .footer-copyright a:hover {
    color:#1d1d1d!important;
}

#footer .mt-4{
    height: 675px;
}

.wmd-right {
    text-align: right;
}

.search .post-meta.search-block a {color:#f39200 !important;}
.search .post-meta.search-block a:hover {color:#d48103 !important;}